Page MenuHomePhabricator

wiktionary-l: assign new moderators
Closed, ResolvedPublic

Description

List seems partially active. As this is a project-wide list, we shouldn't really disable it anyway. Listadministrators seem inactive. Best to assign new moderators to deal with the work load of the list and ensure legitimate contributions are accepted.

Event Timeline

JohnLewis assigned this task to Dzahn.
JohnLewis raised the priority of this task from to High.
JohnLewis updated the task description. (Show Details)
JohnLewis added subscribers: Ariconte, Krenair, Dzahn and 3 others.

16:14 -!- Irssi: Join to Wiktionary was synced in 1 secs
16:14 < mutante> hey
16:14 < mutante> would like to assign a new list admin for wiktionary-l
16:14 < mutante> https://phabricator.wikimedia.org/T110969
16:14 < mutante> we had a LOT of moderated messages
16:15 < mutante> and we are tryting to clean it up a bit
16:15 < mutante> any volunteers to be mailman admins?

Dzahn added a comment.Sep 1 2015, 2:53 PM

Could somebody mail the list itself or ask on wiki?

Dzahn lowered the priority of this task from High to Medium.Sep 1 2015, 9:16 PM
Dzahn removed Dzahn as the assignee of this task.Sep 4 2015, 1:15 AM

needs "Thehelpfulone"

I've repoked the IRC channel and asked onwiki (link). If there is no interest by Friday, I'll close the list.

Taking issue as well so I don't forget to watch for responses on-wiki or about this on Friday.

No response at all. As such, I am going to close the list [really unfortunate as it is a project mailing list] and if any one wants to administrate it, they can after requesting it be reopened.

JohnLewis closed this task as Resolved.Nov 6 2015, 5:04 PM

Disabled.

Listadministrators seem inactiveListadministrators seem inactive

Not on wiki: https://en.wiktionary.org/w/index.php?title=eneuch&diff=prev&oldid=32884229